/* ---------------------------- */
/* 食生活の心得　　　　　　　　 */
/* ---------------------------- */

#k5_dslesson{
	width:728px;
	text-align:center;
}

#k5_dslesson h3{
	margin:0 0 22px 0;
	padding:0;
}

#k5_dslesson h4{
	margin:0 0 33px 0;
}

#k5_dslesson h5{
	margin:0 0 20px 0;
	clear:both;
}

#k5_dslessonwrap{
	width:536px;
	margin:0 auto;
	text-align:left;
}

.k5_item{
	padding-bottom:35px;
	clear:both;
}

.k5_item:after{
	content:".";
	display:block;
	visibility:hidden;
	height:0.1px;
	font-size:0.1em;
	line-height:0;
	clear:both;
}

.k5_item{
	zoom:100%;
}

.k5_item p{
	margin:0;
	padding:0;
}

.k5_item p.k5_txt{
	margin:0;
	padding:0;
	line-height:146%;
	font-size:0.8em;
}

.k5_left01{
	width:254px;
	marigin-right:23px;
	float:left;
}

.k5_right01{
	float:right;
}

.k5_right01 img{
	margin-bottom:20px;
}

ul.k5_list02{
	list-style:none;
	font-size:0;
	margin:10px 0 0 0;
	padding:0;
}

ul.k5_list02 li{
	display:inline;
}

ul.k5_list02 li.k5_center{
	margin:0 40px;
}

.k5_left03{
	float:left;
	width:110px;
}

.k5_left03 img{
	margin:0 25px 0 5px;
}

.k5_right04{
	float:right;
	width:85px;
}

.k5_right04 img{
	margin:0 15px 0 15px;
}

.k5_left05{
	float:left;
	width:175px;
}

.k5_left05 img{
	margin:0 22px 0 5px;
}

.k5_right07{
	float:right;
	width:210px;
}

.k5_right07 img{
	margin:0 15px 0 25px;
}

.k5_imgwrap{
	margin:1em 0 0 42px;
}

.k5_kcal{
	margin:13px 0 0 0;
}

.k5_imgwrap img.k5_middle{
	margin:6px 0;
}

.k5_column10{
	width:413px;
	margin-left:62px;
}

.k5_column10 p{
	display:table-cell;
	vertical-align:middle;
	text-align:left;
}

.k5_column10 img{
	margin-top:15px;
}

.k5_column10 .k5_center{
	margin:15px 20px 0;
}

*html .k5_column10 p{
	display:inline;
	zoom:1;
}

*+html .k5_column10 p{
	display:inline;
	zoom:1;
}


.k5_column11{
	margin-top:1em;
}

.k5_left11{
	float:left;
	width:210px;
}

.k5_left11 img{
	margin:5px 0 0 5px;
}

.k5_right11{
	float:right;
	width:281px;
}

.k5_column11:after{
	content:".";
	display:block;
	visibility:hidden;
	height:0.1px;
	font-size:0.1em;
	line-height:0;
	clear:both;
}

.k5_column11{
	zoom:100%;
}

.k5_right12{
	float:right;
	width:195px;
}

.k5_right12 img{
	margin:0 15px 0 20px;
}

.k5_left13{
	float:left;
	width:215px;
}

.k5_left13 img{
	margin:0 15px 0 0;
}

.k5_left14{
	float:left;
	width:186px;
}

.k5_left14 img{
	margin:0 20px 0 5px;
}

.k5_column15 p{
	display:table-cell;
	vertical-align:middle;
	text-align:left;
}

.k5_column15 img{
	margin-top:15px;
}

.k5_column15 .k5_center{
	margin:25px 30px 0;
}

*html .k5_column15 p{
	display:inline;
	zoom:1;
}

*+html .k5_column15 p{
	display:inline;
	zoom:1;
}


.k5_next{
	margin-top:40px;
	padding-bottom:0px;
	clear:both;
	zoom:100%;
	text-align:center;
}

.k5_next table{
	width:100%;
	text-align:center;
	font-size:12px;
}

.k5_next table td.left{
	width:50%;
	text-align:right;
	padding-right:30px;
}

.k5_next table td.right{
	width:50%;
	text-align:left;
	padding-left:30px;
}